Bug 654513 - Exec kudzu in rhel3u9 guest cause mouse works abnormal
Exec kudzu in rhel3u9 guest cause mouse works abnormal
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kvm (Show other bugs)
5.6
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Gerd Hoffmann
Virtualization Bugs
:
Depends On:
Blocks: Rhel5KvmTier3
  Show dependency treegraph
 
Reported: 2010-11-17 23:53 EST by Mike Cao
Modified: 2015-11-22 22:33 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-17 05:59:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Cao 2010-11-17 23:53:39 EST
Description of problem:
in the running rhel3u9 guest execute #kudzu in the terminal ,cause the guest's mouse acts abnormal

Version-Release number of selected component (if applicable):
# uname -r
2.6.18-231.el5
# rpm -q kvm
kvm-83-207.el5


How reproducible:
100%

Steps to Reproduce:
1.start a rhel3u9 guest 
CLI:/usr/libexec/qemu-kvm -M rhel5.6.0 -m 8G -smp 1 -name RHEL3_32 -uuid 59960563-0abf-79df-fdfb-8462354d62b9 -no-kvm-pit-reinjection -boot c -drive file=/mnt/RHEL3_32.raw.2,if=ide,format=raw,cache=none,boot=on -net nic,macaddr=54:52:00:35:e8:6e,vlan=0,model=e1000 -net tap,script=/etc/qemu-ifup,vlan=0 -serial pty -parallel none -usb -vnc :3 -k en-us -vga cirrus -balloon virtio -monitor stdio
2.running #kudzu in the guest

  
Actual results:
after step2 ,mouse in the guest doesn't work as normal

Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.